{% set CodiceModulo = "CON_PIAZ_ALP" %}
{% set Urn = "document:c_a794:concessione.piazzale.alpini;istanza"  %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Servizi sociali"
      trattamento_dati="PERSONALI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Concessione piazzale Alpini"
      destinatario_amministrazione=""
      destinatario_ufficio="UOSERVIZISOCIALI"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="SI"
      firmare="P7M_ELETTRONICA"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="principale"
      verifica_pagamento="NO"
      versione="1.0|22/03/2024" />

<meta codice_allegato="DAE-CDI"
      urn_allegato="document:s_italia:generale;documento.identita;documentazione"
      descrizione_estesa="Documento di identità"
      filename="Documento identita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

      <meta codice_modulo_figlio="DIC_COMPONENTI"
      urn_modulo_figlio="document:c_a794:dichiarazioni.componenti.raggruppamento;secondario"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />

      <meta codice_allegato="PROP_PROG_ALL"
      urn_allegato="document:c_a794:proposta.progettuale.allegato;allegato"
      descrizione_estesa="Proposta progettuale"
      firmatari="Titolare_CodiceFiscale"
      filename="Proposta progettuale"
      firmato="SI"
      firmatari_label="Il dichiarante"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn"/>

      <meta codice_allegato="DICH_IMP_MAND"
      urn_allegato="document:c_a794:dichiarazione.impegno.mandato;allegato"
      descrizione_estesa="Dichiarazione impegno mandato"
      firmatari="Titolare_CodiceFiscale"
      filename="Proposta progettuale"
      firmato="SI"
      firmatari_label="Il dichiarante"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn"/>

<!--
      <meta codice_allegato="PIA_FIN_CRO_13"
      urn_allegato="document:c_a794:piano.finanziario.cronoprogramma.13;allegato"
      descrizione_estesa="Cronoprogramma"
      filename="Cronoprogramma"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn"/>

<meta codice_allegato="PIA-ECO-FIN"
      urn_allegato="document:c_a794:piano.economico.finanziario;allegato"
      descrizione_estesa="Piano economico finanziario"
      filename="Piano economico finanziario"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn"/>

      <meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>
-->
{% endblock meta %}

{% block title %}
 Concessione piazzale Alpini - giugno 2024- maggio 2027
{% endblock title %}

{% block content %}

<!--    INSERIRE QUA JAVASCRIPT  -->
<script>

    var statoPrecedente = [];

    //var inputID = document.querySelector("#div-1 input");

    //FUNZIONE PER VERIFICARE IL COMPLETO CARICAMENTO DEL DOM
    //AL CARICAMENTO CARICA POI LA FUNZIONE fn (che gli viene passata quando richiamo la funzione docReady)
    function docReady(fn) {
        // DOM available??
        if (document.readyState === "complete" || document.readyState === "interactive") {
            setTimeout(fn, 1);
        } else {
            document.addEventListener("DOMContentLoaded", fn);
        }
    }

    // RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM
    docReady(function () {
        // DOM Caricato

        // inserisco ciclo che gli elementi con la classe ElementToHide
        var ElementsToHide = document.getElementsByClassName("ElementToHide");
        // ciclo gli elementi ElementToHide
        var i;
        for (i = 0; i < ElementsToHide.length; i++) {
            var x = ElementsToHide[i].firstElementChild.value.split('&', 2);
            if (x[0] == 'checkbox') {
                // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
                if (document.getElementById(x[1]).checked) {
                    // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                    ElementsToHide[i].style.display = "";
                }
                else {
                    // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                    ElementsToHide[i].style.display = "none";
                }
            }
            else if (x[0] == 'select') {
                // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
                if (document.getElementById(x[1]).value != '') {
                    // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                    ElementsToHide[i].style.display = "";
                }
                else {
                    // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                    ElementsToHide[i].style.display = "none";
                }
            }

        }

    });

    // FUNZIONE PER MOSTRARE i campi nascosti devo passare due valori
    // 1.Riferimento all'elemento che fa scattare la visualizzazione (triggerEl)
    // 2.Riferimento alla classe degli elementi che dovranno essere mostrati in caso di attivazione
    // ho inserito la classe e non l'id per gestire più contenuti legati ad una singola selezione
    function mostraCampi(triggerEl, classToShow) {
        if (triggerEl.checked) {
            ElList = document.getElementsByClassName(classToShow);
            for (El of ElList) {
                El.style.display = "";
                //El.style.setProperty('pd4ml-display',"");
            }
        } else {
            ElList = document.getElementsByClassName(classToShow);
            for (El of ElList) {
                El.style.display = "none";
                //El.style.setProperty('pd4ml-display',"none");
            }
        }
    }
</script>
    
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:concessione.piazzale.alpini;concessione")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Concessione piazzale Alpini per il periodo giugno 2024-maggio 2027'" />

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
    <div class="form-row">
        <div class="form-group col-lg-3 text-center">
            <img alt="Ente" src="./appoggio/img/StemmaComune.png">
        </div>
        <div class="form-group col-lg-6 text-center mb-0">
            <div class="heading">
                <label for="Ente"> Al comune di </label>
                <div class="space-0"></div>
                <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
            </div>
            <div class="heading">
                <label for="UfficioDestinatario"> Ufficio destinatario </label>
                <div class="space-0"></div>
                <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
            </div>
        </div>
        <div class="form-group col-lg-3">
            <div class="heading"></div>
        </div>
    </div>
</div>

<div class="space-1"></div>

<div class="container">
    <div class="title-1">
        Avviso pubblico per la concessione in uso dello spazio pubblico di proprietà comunale denominato Piazzale degli Alpini per lo svolgimento di attività culturali, ricreative, di pubblico spettacolo con somministrazione di alimenti e bevande e altre attività commerciali compatibili, per il periodo 1° giugno 2024- 31 maggio 2027
    </div>
</div>



<div class="space-1"></div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />


<div class="space-1"></div>

<div class="container border bg-light">
    <!-- titoletto -->
    <div class="form-row border-bottom">
        <div class="col-lg-11">
            <span class="title"> Il/La sottoscritto/a </span>
        </div>
        <div class="col-lg-1 text-right">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none;margin-top: 5pt;">
                <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
            </span>
        </div>
    </div>

    <!-- dati principali -->
    <div class="form-row" mandatory="true">
        <div class="form-group col-lg-4">
            <label for="Titolare_Cognome"> Cognome </label>
            <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare">
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_Nome"> Nome </label>
            <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome" label="Nome del Titolare">
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
            <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

        </div>
    </div>

    <!-- dati generali -->
    <div class="form-row">
        <div class="form-group col-lg-2">
            <label for="Titolare_DataNascita"> Data Nascita </label>
            <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_Sesso"> Sesso </label>
            <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
            <input class="form-control" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_Cittadinanza"> Cittadinanza </label>
            <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
                <option value=""></option>
                <optgroup label="Unione Europea">
                    <option value="Italia">Italia</option>
                    <option value="Austria">Austria</option>
                    <option value="Belgio">Belgio</option>
                    <option value="Bulgaria">Bulgaria</option>
                    <option value="Cipro">Cipro</option>
                    <option value="Danimarca">Danimarca</option>
                    <option value="Eire">Eire</option>
                    <option value="Estonia">Estonia</option>
                    <option value="Finlandia">Finlandia</option>
                    <option value="Francia">Francia</option>
                    <option value="Germania">Germania</option>
                    <option value="Grecia">Grecia</option>
                    <option value="Lettonia">Lettonia</option>
                    <option value="Lituania">Lituania</option>
                    <option value="Lussemburgo">Lussemburgo</option>
                    <option value="Malta">Malta</option>
                    <option value="Paesi Bassi">Paesi Bassi</option>
                    <option value="Polonia">Polonia</option>
                    <option value="Portogallo">Portogallo</option>
                    <option value="Regno Unito">Regno Unito</option>
                    <option value="Repubblica Ceca">Repubblica Ceca</option>
                    <option value="Romania">Romania</option>
                    <option value="Slovacchia">Slovacchia</option>
                    <option value="Slovenia">Slovenia</option>
                    <option value="Spagna">Spagna</option>
                    <option value="Svezia">Svezia</option>
                    <option value="Ungheria">Ungheria</option>
                </optgroup>
                <optgroup label="NON Unione Europea">
                    <option value="Afghanistan">Afghanistan</option>
                    <option value="Albania">Albania</option>
                    <option value="Algeria">Algeria</option>
                    <option value="Andorra">Andorra</option>
                    <option value="Angola">Angola</option>
                    <option value="Anguilla">Anguilla</option>
                    <option value="Antartide">Antartide</option>
                    <option value="Antigua e Barbuda">Antigua e Barbuda</option>
                    <option value="Antille Olandesi">Antille Olandesi</option>
                    <option value="Arabia Saudita">Arabia Saudita</option>
                    <option value="Argentina">Argentina</option>
                    <option value="Armenia">Armenia</option>
                    <option value="Aruba">Aruba</option>
                    <option value="Australia">Australia</option>
                    <option value="Azerbaijan">Azerbaijan</option>
                    <option value="Bahamas">Bahamas</option>
                    <option value="Bahrain">Bahrain</option>
                    <option value="Bangladesh">Bangladesh</option>
                    <option value="Barbados">Barbados</option>
                    <option value="Belize">Belize</option>
                    <option value="Benin">Benin</option>
                    <option value="Bermuda">Bermuda</option>
                    <option value="Bhutan">Bhutan</option>
                    <option value="Bielorussia">Bielorussia</option>
                    <option value="Bolivia">Bolivia</option>
                    <option value="Bosnia Erzegovina">Bosnia Erzegovina</option>
                    <option value="Botswana">Botswana</option>
                    <option value="Brasile">Brasile</option>
                    <option value="Brunei Darussalam">Brunei Darussalam</option>
                    <option value="Burkina Faso">Burkina Faso</option>
                    <option value="Burundi">Burundi</option>
                    <option value="Cambogia">Cambogia</option>
                    <option value="Camerun">Camerun</option>
                    <option value="Canada">Canada</option>
                    <option value="Capo Verde">Capo Verde</option>
                    <option value="Ciad">Ciad</option>
                    <option value="Cile">Cile</option>
                    <option value="Cina">Cina</option>
                    <option value="Città  del Vaticano">Città  del Vaticano</option>
                    <option value="Colombia">Colombia</option>
                    <option value="Comore">Comore</option>
                    <option value="Corea del Nord">Corea del Nord</option>
                    <option value="Corea del Sud">Corea del Sud</option>
                    <option value="Costa d'Avorio">Costa d'Avorio</option>
                    <option value="Costa Rica">Costa Rica</option>
                    <option value="Croazia">Croazia</option>
                    <option value="Cuba">Cuba</option>
                    <option value="Dominica">Dominica</option>
                    <option value="Ecuador">Ecuador</option>
                    <option value="Egitto">Egitto</option>
                    <option value="El Salvador">El Salvador</option>
                    <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option>
                    <option value="Eritrea">Eritrea</option>
                    <option value="Etiopia">Etiopia</option>
                    <option value="Federazione Russa">Federazione Russa</option>
                    <option value="Fiji">Fiji</option>
                    <option value="Filippine">Filippine</option>
                    <option value="Gabon">Gabon</option>
                    <option value="Gambia">Gambia</option>
                    <option value="Georgia">Georgia</option>
                    <option value="Ghana">Ghana</option>
                    <option value="Giamaica">Giamaica</option>
                    <option value="Giappone">Giappone</option>
                    <option value="Gibilterra">Gibilterra</option>
                    <option value="Gibuti">Gibuti</option>
                    <option value="Giordania">Giordania</option>
                    <option value="Grenada">Grenada</option>
                    <option value="Groenlandia">Groenlandia</option>
                    <option value="Guadalupa">Guadalupa</option>
                    <option value="Guam">Guam</option>
                    <option value="Guatemala">Guatemala</option>
                    <option value="Guinea Equatoriale">Guinea Equatoriale</option>
                    <option value="Guinea">Guinea</option>
                    <option value="Guinea-Bissau">Guinea-Bissau</option>
                    <option value="Guyana Francese">Guyana Francese</option>
                    <option value="Guyana">Guyana</option>
                    <option value="Haiti">Haiti</option>
                    <option value="Honduras">Honduras</option>
                    <option value="Hong Kong">Hong Kong</option>
                    <option value="India">India</option>
                    <option value="Indonesia">Indonesia</option>
                    <option value="Iran">Iran</option>
                    <option value="Iraq">Iraq</option>
                    <option value="Islanda">Islanda</option>
                    <option value="Isola Bouvet">Isola Bouvet</option>
                    <option value="Isola di Natale">Isola di Natale</option>
                    <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option>
                    <option value="Isola Norfolk">Isola Norfolk</option>
                    <option value="Isole Cayman">Isole Cayman</option>
                    <option value="Isole Cocos">Isole Cocos</option>
                    <option value="Isole Cook">Isole Cook</option>
                    <option value="Isole Falkland">Isole Falkland</option>
                    <option value="Isole Faroe">Isole Faroe</option>
                    <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option>
                    <option value="Isole Marshall">Isole Marshall</option>
                    <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option>
                    <option value="Isole Solomon">Isole Solomon</option>
                    <option value="Isole Turks e Caicos">Isole Turks e Caicos</option>
                    <option value="Isole Vergini Americane">Isole Vergini Americane</option>
                    <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option>
                    <option value="Israele">Israele</option>
                    <option value="Kazakhistan">Kazakhistan</option>
                    <option value="Kenya">Kenya</option>
                    <option value="Kirghizistan">Kirghizistan</option>
                    <option value="Kiribati">Kiribati</option>
                    <option value="Kosovo">Kosovo</option>
                    <option value="Kuwait">Kuwait</option>
                    <option value="Laos">Laos</option>
                    <option value="Lesotho">Lesotho</option>
                    <option value="Libano">Libano</option>
                    <option value="Liberia">Liberia</option>
                    <option value="Libia">Libia</option>
                    <option value="Liechtenstein">Liechtenstein</option>
                    <option value="Macao">Macao</option>
                    <option value="Macedonia">Macedonia</option>
                    <option value="Madagascar">Madagascar</option>
                    <option value="Malawi">Malawi</option>
                    <option value="Maldive">Maldive</option>
                    <option value="Malesia">Malesia</option>
                    <option value="Mali">Mali</option>
                    <option value="Marocco">Marocco</option>
                    <option value="Martinica">Martinica</option>
                    <option value="Mauritania">Mauritania</option>
                    <option value="Maurizius">Maurizius</option>
                    <option value="Mayotte">Mayotte</option>
                    <option value="Messico">Messico</option>
                    <option value="Moldavia">Moldavia</option>
                    <option value="Monaco">Monaco</option>
                    <option value="Mongolia">Mongolia</option>
                    <option value="Montenegro">Montenegro</option>
                    <option value="Montserrat">Montserrat</option>
                    <option value="Mozambico">Mozambico</option>
                    <option value="Myanmar">Myanmar</option>
                    <option value="Namibia">Namibia</option>
                    <option value="Nauru">Nauru</option>
                    <option value="Nepal">Nepal</option>
                    <option value="Nicaragua">Nicaragua</option>
                    <option value="Niger">Niger</option>
                    <option value="Nigeria">Nigeria</option>
                    <option value="Niue">Niue</option>
                    <option value="Norvegia">Norvegia</option>
                    <option value="Nuova Caledonia">Nuova Caledonia</option>
                    <option value="Nuova Zelanda">Nuova Zelanda</option>
                    <option value="Oman">Oman</option>
                    <option value="Pakistan">Pakistan</option>
                    <option value="Palau">Palau</option>
                    <option value="Panamà¡">Panamà¡</option>
                    <option value="Papua Nuova Guinea">Papua Nuova Guinea</option>
                    <option value="Paraguay">Paraguay</option>
                    <option value="Perù">Perù</option>
                    <option value="Pitcairn">Pitcairn</option>
                    <option value="Polinesia Francese">Polinesia Francese</option>
                    <option value="Porto Rico">Porto Rico</option>
                    <option value="Qatar">Qatar</option>
                    <option value="Repubblica Centroafricana">Repubblica Centroafricana</option>
                    <option value="Repubblica del Congo">Repubblica del Congo</option>
                    <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option>
                    <option value="Repubblica Dominicana">Repubblica Dominicana</option>
                    <option value="Reunion">Reunion</option>
                    <option value="Ruanda">Ruanda</option>
                    <option value="Sahara Occidentale">Sahara Occidentale</option>
                    <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option>
                    <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option>
                    <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option>
                    <option value="Samoa Americane">Samoa Americane</option>
                    <option value="Samoa">Samoa</option>
                    <option value="San Marino">San Marino</option>
                    <option value="Santa Lucia">Santa Lucia</option>
                    <option value="Sant'Elena">Sant'Elena</option>
                    <option value="Sao Tome e Principe">Sao Tome e Principe</option>
                    <option value="Senegal">Senegal</option>
                    <option value="Serbia">Serbia</option>
                    <option value="Seychelles">Seychelles</option>
                    <option value="Sierra Leone">Sierra Leone</option>
                    <option value="Singapore">Singapore</option>
                    <option value="Siria">Siria</option>
                    <option value="Somalia">Somalia</option>
                    <option value="Sri Lanka">Sri Lanka</option>
                    <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option>
                    <option value="Stati Uniti d'America">Stati Uniti d'America</option>
                    <option value="Sud Africa">Sud Africa</option>
                    <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option>
                    <option value="Sudan">Sudan</option>
                    <option value="Suriname">Suriname</option>
                    <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option>
                    <option value="Svizzera">Svizzera</option>
                    <option value="Swaziland">Swaziland</option>
                    <option value="Tagikistan">Tagikistan</option>
                    <option value="Tailandia">Tailandia</option>
                    <option value="Taiwan">Taiwan</option>
                    <option value="Tanzania">Tanzania</option>
                    <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option>
                    <option value="Territori Francesi del Sud">Territori Francesi del Sud</option>
                    <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option>
                    <option value="Timor Est">Timor Est</option>
                    <option value="Togo">Togo</option>
                    <option value="Tokelau">Tokelau</option>
                    <option value="Tonga">Tonga</option>
                    <option value="Trinidad e Tobago">Trinidad e Tobago</option>
                    <option value="Tunisia">Tunisia</option>
                    <option value="Turchia">Turchia</option>
                    <option value="Turkmenistan">Turkmenistan</option>
                    <option value="Tuvalu">Tuvalu</option>
                    <option value="Ucraina">Ucraina</option>
                    <option value="Uganda">Uganda</option>
                    <option value="Uruguay">Uruguay</option>
                    <option value="Uzbekistan">Uzbekistan</option>
                    <option value="Vanuatu">Vanuatu</option>
                    <option value="Venezuela">Venezuela</option>
                    <option value="Vietnam">Vietnam</option>
                    <option value="Wallis e Futuna">Wallis e Futuna</option>
                    <option value="Yemen">Yemen</option>
                    <option value="Zambia">Zambia</option>
                    <option value="Zimbabwe">Zimbabwe</option>
                    <option value="Apolide">Apolide</option>
                </optgroup>
            </select>
        </div>
    </div>

    <!-- Residenza -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Residenza </label>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-1" mandatory="true">
            <label for="Titolare_ProvinciaResidenza"> Provincia </label>
            <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
                <option value=""></option>
                <optgroup label="Italia">
                    <option value="AG">AG</option>
                    <option value="AL">AL</option>
                    <option value="AN">AN</option>
                    <option value="AO">AO</option>
                    <option value="AP">AP</option>
                    <option value="AQ">AQ</option>
                    <option value="AR">AR</option>
                    <option value="AT">AT</option>
                    <option value="AV">AV</option>
                    <option value="BA">BA</option>
                    <option value="BG">BG</option>
                    <option value="BI">BI</option>
                    <option value="BL">BL</option>
                    <option value="BN">BN</option>
                    <option value="BO">BO</option>
                    <option value="BR">BR</option>
                    <option value="BS">BS</option>
                    <option value="BT">BT</option>
                    <option value="BZ">BZ</option>
                    <option value="CA">CA</option>
                    <option value="CB">CB</option>
                    <option value="CE">CE</option>
                    <option value="CH">CH</option>
                    <option value="CI">CI</option>
                    <option value="CL">CL</option>
                    <option value="CN">CN</option>
                    <option value="CO">CO</option>
                    <option value="CR">CR</option>
                    <option value="CS">CS</option>
                    <option value="CT">CT</option>
                    <option value="CZ">CZ</option>
                    <option value="EN">EN</option>
                    <option value="FC">FC</option>
                    <option value="FE">FE</option>
                    <option value="FG">FG</option>
                    <option value="FI">FI</option>
                    <option value="FM">FM</option>
                    <option value="FR">FR</option>
                    <option value="GE">GE</option>
                    <option value="GO">GO</option>
                    <option value="GR">GR</option>
                    <option value="IM">IM</option>
                    <option value="IS">IS</option>
                    <option value="KR">KR</option>
                    <option value="LC">LC</option>
                    <option value="LE">LE</option>
                    <option value="LI">LI</option>
                    <option value="LO">LO</option>
                    <option value="LT">LT</option>
                    <option value="LU">LU</option>
                    <option value="MB">MB</option>
                    <option value="MC">MC</option>
                    <option value="ME">ME</option>
                    <option value="MI">MI</option>
                    <option value="MN">MN</option>
                    <option value="MO">MO</option>
                    <option value="MS">MS</option>
                    <option value="MT">MT</option>
                    <option value="NA">NA</option>
                    <option value="NO">NO</option>
                    <option value="NU">NU</option>
                    <option value="OG">OG</option>
                    <option value="OR">OR</option>
                    <option value="OT">OT</option>
                    <option value="PA">PA</option>
                    <option value="PC">PC</option>
                    <option value="PD">PD</option>
                    <option value="PE">PE</option>
                    <option value="PG">PG</option>
                    <option value="PI">PI</option>
                    <option value="PN">PN</option>
                    <option value="PO">PO</option>
                    <option value="PR">PR</option>
                    <option value="PT">PT</option>
                    <option value="PU">PU</option>
                    <option value="PV">PV</option>
                    <option value="PZ">PZ</option>
                    <option value="RA">RA</option>
                    <option value="RC">RC</option>
                    <option value="RE">RE</option>
                    <option value="RG">RG</option>
                    <option value="RI">RI</option>
                    <option value="RM">RM</option>
                    <option value="RN">RN</option>
                    <option value="RO">RO</option>
                    <option value="SA">SA</option>
                    <option value="SI">SI</option>
                    <option value="SO">SO</option>
                    <option value="SP">SP</option>
                    <option value="SR">SR</option>
                    <option value="SS">SS</option>
                    <option value="SV">SV</option>
                    <option value="TA">TA</option>
                    <option value="TE">TE</option>
                    <option value="TN">TN</option>
                    <option value="TO">TO</option>
                    <option value="TP">TP</option>
                    <option value="TR">TR</option>
                    <option value="TS">TS</option>
                    <option value="TV">TV</option>
                    <option value="UD">UD</option>
                    <option value="VA">VA</option>
                    <option value="VB">VB</option>
                    <option value="VC">VC</option>
                    <option value="VE">VE</option>
                    <option value="VI">VI</option>
                    <option value="VR">VR</option>
                    <option value="VS">VS</option>
                    <option value="VT">VT</option>
                    <option value="VV">VV</option>
                    <optgroup label="NON Italia">
                        <option value="EE">EE</option>
                    </optgroup>
                </optgroup>
            </select>
        </div>
        <div class="form-group col-lg-3" mandatory="true">
            <label for="Titolare_ComuneResidenza"> Comune </label>
            <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
        </div>
        <div class="form-group col-lg-4" mandatory="true">
            <label for="Titolare_ViaResidenza"> Indirizzo </label>
            <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
        </div>
        <div class="form-group col-lg-2" mandatory="true">
            <label for="Titolare_CivicoResidenza"> Civico </label>
            <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_CAPResidenza"> CAP </label>
            <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'" label="CAP di Residenza del Titolare">
        </div>
    </div>

    <!-- Contatti -->
    <div class="form-row">
        <div class="form-group col-lg-2">
            <label for="Titolare_Telefono"> Telefono casa </label>
            <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare" />
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
            <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare" />
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
            <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="#Titolare_EMailPEC.value() == ''" label="Mail del Titolare" />
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_EMailPEC"> Posta elettronica certificata (domicilio digitale) </label>
            <input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC" format="pec" mandatory="#Titolare_EMail.value() == ''" label="Mail PEC del Titolare">
        </div>
    </div>
       <!--Documenti identità
 <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Titolare_NumIdentità"> Numero carta di identità </label>
      <input class="form-control" id="Titolare_NumIdentità" name="Titolare_NumIdentità" mandatory="true" label="Numero carta identità"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_DataRilCarIde"> Data rilascio carta identità </label>
      <input class="form-control" id="Titolare_DataRilCarIde" name="Titolare_DataRilCarIde" mandatory="true" format="date" label="Data rilascio carta identità"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_DataCarIde"> Data scadenza carta identità </label>
      <input class="form-control" id="Titolare_DataCarIde" name="Titolare_DataCarIde" mandatory="true" format="date" label="Data scadenza carta identità"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_EnteRilascio"> Rilasciata da </label>
      <input class="form-control" id="Titolare_EnteRilascio" name="Titolare_EnteRilascio"  mandatory="true" label="Ente rilascio documento di identità"/>          
    </div>
  </div>
-->
    <!-- titoletto -->
    <div class="form-row border-bottom">
        <div class="col-lg-12 mt-2">
            <span class="title"> in qualità di</span>
        </div>
    </div>

    <!-- ruolo -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Titolare_Ruolo"> Ruolo </label>
            <select class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" mandatory="true" label="Ruolo del Titolare">
                
                <option value="Legale rappresentante"> Legale rappresentante </option>
            </select>
        </div>
    </div>

    <!-- dati generali -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Titolare_Denominazione"> Denominazione/Ragione sociale Operatore Economico </label>
            <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale" mandatory="true" />
        </div>
    </div>

    <!-- Sede legale -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Sede legale </label>
        </div>
    </div>

    <div class="form-row">
        <div class="form-group col-lg-1">
            <label for="Titolare_ProvinciaSede"> Provincia </label>
            <select class="form-control custom-select" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" mandatory="true" label="Provincia della sede">
                <option value=""></option>
                <optgroup label="Italia">
                    <option value="AG">AG</option>
                    <option value="AL">AL</option>
                    <option value="AN">AN</option>
                    <option value="AO">AO</option>
                    <option value="AP">AP</option>
                    <option value="AQ">AQ</option>
                    <option value="AR">AR</option>
                    <option value="AT">AT</option>
                    <option value="AV">AV</option>
                    <option value="BA">BA</option>
                    <option value="BG">BG</option>
                    <option value="BI">BI</option>
                    <option value="BL">BL</option>
                    <option value="BN">BN</option>
                    <option value="BO">BO</option>
                    <option value="BR">BR</option>
                    <option value="BS">BS</option>
                    <option value="BT">BT</option>
                    <option value="BZ">BZ</option>
                    <option value="CA">CA</option>
                    <option value="CB">CB</option>
                    <option value="CE">CE</option>
                    <option value="CH">CH</option>
                    <option value="CI">CI</option>
                    <option value="CL">CL</option>
                    <option value="CN">CN</option>
                    <option value="CO">CO</option>
                    <option value="CR">CR</option>
                    <option value="CS">CS</option>
                    <option value="CT">CT</option>
                    <option value="CZ">CZ</option>
                    <option value="EN">EN</option>
                    <option value="FC">FC</option>
                    <option value="FE">FE</option>
                    <option value="FG">FG</option>
                    <option value="FI">FI</option>
                    <option value="FM">FM</option>
                    <option value="FR">FR</option>
                    <option value="GE">GE</option>
                    <option value="GO">GO</option>
                    <option value="GR">GR</option>
                    <option value="IM">IM</option>
                    <option value="IS">IS</option>
                    <option value="KR">KR</option>
                    <option value="LC">LC</option>
                    <option value="LE">LE</option>
                    <option value="LI">LI</option>
                    <option value="LO">LO</option>
                    <option value="LT">LT</option>
                    <option value="LU">LU</option>
                    <option value="MB">MB</option>
                    <option value="MC">MC</option>
                    <option value="ME">ME</option>
                    <option value="MI">MI</option>
                    <option value="MN">MN</option>
                    <option value="MO">MO</option>
                    <option value="MS">MS</option>
                    <option value="MT">MT</option>
                    <option value="NA">NA</option>
                    <option value="NO">NO</option>
                    <option value="NU">NU</option>
                    <option value="OG">OG</option>
                    <option value="OR">OR</option>
                    <option value="OT">OT</option>
                    <option value="PA">PA</option>
                    <option value="PC">PC</option>
                    <option value="PD">PD</option>
                    <option value="PE">PE</option>
                    <option value="PG">PG</option>
                    <option value="PI">PI</option>
                    <option value="PN">PN</option>
                    <option value="PO">PO</option>
                    <option value="PR">PR</option>
                    <option value="PT">PT</option>
                    <option value="PU">PU</option>
                    <option value="PV">PV</option>
                    <option value="PZ">PZ</option>
                    <option value="RA">RA</option>
                    <option value="RC">RC</option>
                    <option value="RE">RE</option>
                    <option value="RG">RG</option>
                    <option value="RI">RI</option>
                    <option value="RM">RM</option>
                    <option value="RN">RN</option>
                    <option value="RO">RO</option>
                    <option value="SA">SA</option>
                    <option value="SI">SI</option>
                    <option value="SO">SO</option>
                    <option value="SP">SP</option>
                    <option value="SR">SR</option>
                    <option value="SS">SS</option>
                    <option value="SV">SV</option>
                    <option value="TA">TA</option>
                    <option value="TE">TE</option>
                    <option value="TN">TN</option>
                    <option value="TO">TO</option>
                    <option value="TP">TP</option>
                    <option value="TR">TR</option>
                    <option value="TS">TS</option>
                    <option value="TV">TV</option>
                    <option value="UD">UD</option>
                    <option value="VA">VA</option>
                    <option value="VB">VB</option>
                    <option value="VC">VC</option>
                    <option value="VE">VE</option>
                    <option value="VI">VI</option>
                    <option value="VR">VR</option>
                    <option value="VS">VS</option>
                    <option value="VT">VT</option>
                    <option value="VV">VV</option>
                    <optgroup label="NON Italia">
                        <option value="EE">EE</option>
                    </optgroup>
                </optgroup>
            </select>
        </div>
        <div class="form-group col-lg-3">
            <label for="Titolare_ComuneSede"> Comune </label>
            <select class="form-control custom-select" id="Titolare_ComuneSede" name="Titolare_ComuneSede" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')" label="Comune della Sede"></select>
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_ViaSede"> Indirizzo </label>
            <input class="form-control" type="text" id="Titolare_ViaSede" name="Titolare_ViaSede" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" label="Via della Sede" mandatory="true">
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_CivicoSede"> Civico </label>
            <input class="form-control" type="text" id="Titolare_CivicoSede" name="Titolare_CivicoSede" maxlength="10" label="Civico della Sede" mandatory="true">
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_CAPSede"> CAP </label>
            <input class="form-control" type="text" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" mandatory="#Titolare_ProvinciaSede.value() != 'EE'" label="CAP della Sede">
        </div>
    </div>


    <!-- telefono società -->
    <div class="form-row">
        <div class="form-group col-lg-4">
            <label for="Titolare_TelefonoSede"> Telefono soggetto giuridico </label>
            <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono soggetto giuridico" mandatory="true">
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_EMailSede"> Posta elettronica  </label>
            <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" format="email" label="Email soggetto giuridico"
                   mandatory="true">
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_EMailPECSede"> Posta elettronica certificata soggetto giuridico </label>
            <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" format="pec" label="Email soggetto giuridico">
        </div>
    </div>
    <!-- iscrizione cca-->
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Titolare_Attributi_IscrittoCCIAA"> Iscrizione al Registro Imprese della Camera di Commercio </label>
      <select class="form-control custom-select" id="Titolare_Attributi_IscrittoCCIAA" name="Titolare_Attributi_IscrittoCCIAA" label="Iscrizione al Registro Imprese della Camera di Commercio">
        <option value=""></option>
        <option value="iscritto">iscritto</option>
        <option value="in attesa di iscrizione">in attesa di iscrizione</option>
        <option value="non tenuto all'iscrizione">non tenuto all'iscrizione</option>
      </select>
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto','in attesa di iscrizione' ])">
      <label for="Titolare_Attributi_CCIAAProv"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_Attributi_CCIAAProv" name="Titolare_Attributi_CCIAAProv" label="Provincia Iscrizione al Registro Imprese della Camera di Commercio">
        <option value=""></option> <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> <optgroup label="NON Italia">
            <option value="EE">EE</option> </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ])">
      <label for="Titolare__Attributi_CCIAANumero"> Numero iscrizione </label>
      <input class="form-control" id="Titolare__Attributi_CCIAANumero" name="Titolare__Attributi_CCIAANumero" label="Numero Iscrizione al Registro Imprese della Camera di Commercio">
    </div>
  </div>
  <input id="Titolare_Attributi_CCIAAProv_categoria" name="Titolare_Attributi_CCIAAProv_categoria" type="hidden" value="Altri dati"/>
  <input id="Titolare_Attributi_CCIAAProv_nome" name="Titolare_Attributi_CCIAAProv_nome" type="hidden" value="Provincia registro imprese Camera Commercio"/>
  <input id="Titolare_Attributi_CCIAANumero_categoria" name="Titolare_Attributi_CCIAANumero_categoria" type="hidden" value="Altri dati"/>
  <input id="Titolare_Attributi_CCIAANumero_nome" name="Titolare_Attributi_CCIAANumero_nome" type="hidden" value="Numero iscrizione registro imprese Camera Commerci"/>
  <input id="Titolare_Attributi_IscrittoCCIAA_categoria" name="Titolare_Attributi_IscrittoCCIAA_categoria" type="hidden" value="Altri dati"/>
  <input id="Titolare_Attributi_IscrittoCCIAA_nome" name="Titolare_Attributi_IscrittoCCIAA_nome" type="hidden" value="Iscrizione registro imprese Camera Commercio"/>
   <!-- iscrizione INAIL-->
   <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Titolare__IscrittoINAIL"> Numero iscrizione INAIL</label>
      <input class="form-control" id="Titolare__IscrittoINAIL" name="Titolare__IscrittoINAIL" label="Iscrizione INAIL">
    </div>
    <div class="form-group col-lg-6">
        <label for="Titolare__IscrittoSedeINAIL"> Sede iscrizione INAIL</label>
        <input class="form-control" id="Titolare__IscrittoSedeINAIL" name="Titolare__IscrittoSedeINAIL" label="Sede INAIL" mandatory_enabled="!#Titolare__IscrittoINAIL.value() ==''"> 
    </div>
   </div>
    <!-- iscrizione INPS-->
    <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Titolare__IscrittoINPS"> Matricola INPS</label>
          <input class="form-control" id="Titolare__IscrittoINPS" name="Titolare__IscrittoINPS" label="Iscrizione INPS">
        </div>
        <div class="form-group col-lg-6">
            <label for="Titolare__IscrittoSedeINPS"> Sede iscrizione INPS</label>
            <input class="form-control" id="Titolare__IscrittoSedeINPS" name="Titolare__IscrittoSedeINPS" label="Sede INPS" mandatory_enabled="!#Titolare__IscrittoINPS.value() ==''"> 
        </div>
    </div>
    <!-- titoletto -->
    <div class="form-row border-bottom">
        <div class="col-lg-12 mt-2">
            <span class="title"> in qualità di</span>
        </div>
    </div>

    <!-- ruolo -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Titolare_RuoloPartner"> Ruolo </label>
            <select class="form-control custom-select" id="Titolare_RuoloPartner" name="Titolare_RuoloPartner" mandatory="true" label="Ruolo nel partenariato">
                <option value=""></option>
                <option value="Singolo proponente"> Singolo proponente </option>
                <option value="Capofila"> Capofila di un raggruppamento</option>
                <option value="partner">Partner del soggetto capofila</option>
                
            </select>
        </div>
    </div>
    
        <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_Raggruppamento" name="Tassonomia_Raggruppamento" type="checkbox" enabled="#Titolare_RuoloPartner.value() == 'Capofila' || #Titolare_RuoloPartner.value() == 'partner'" mandatory="#Titolare_RuoloPartner.value() == 'Capofila' || #Titolare_RuoloPartner.value() == 'partner'" value="sì"  onchange="mostraCampi(this,'Raggruppamento')">
            <label class="form-check-label" for="Tassonomia_Raggruppamento">Dati rappruppamento </label>
        </div>
        <div class="ElementToHide Raggruppamento">
            <input type="hidden" value="checkbox&amp;Tassonomia_Raggruppamento" name="buffer_Tassonomia_Raggruppamento" id="buffer_Tassonomia_Raggruppamento"/>
     <div class="form-row indent-2">
        <div class="form-group col-lg-8">
            <label for="Tassonomia_DenominazioneRaggruppamento"> Denominazione  </label>
            <input class="form-control" id="Tassonomia_DenominazioneRaggruppamento" name="Tassonomia_DenominazioneRaggruppamento" mandatory_enabled="#Tassonomia_Raggruppamento.checked()" label="Denominazione raggruppamento"/>
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_NumeroComponenti"> Numero componenti (compreso il dichiarante)   </label>
            <input class="form-control" id="Parametri_NumeroComponenti" name="Parametri_NumeroComponenti" mandatory_enabled="#Tassonomia_Raggruppamento.checked()" format="number" value="0" label="Numero raggruppamento"/>
        </div>
    </div>
    <div id="Tassonomia_RaggEsistente"name="Tassonomia_RaggEsistente" label="Costituzione rappruppamento" enabled="#Titolare_RuoloPartner.value() == 'Capofila' || #Titolare_RuoloPartner.value() == 'partner'" mandatory="#Titolare_RuoloPartner.value() == 'Capofila' || #Titolare_RuoloPartner.value() == 'partner'"></div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_RaggEsistente1" name="Tassonomia_RaggEsistente" type="radio" value="sì">
        <label class="form-check-label" for="Tassonomia_RaggEsistente1">Il raggruppamento è già costituito </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_RaggEsistente2" name="Tassonomia_RaggEsistente" type="radio" value="no">
        <label class="form-check-label" for="Tassonomia_RaggEsistente2">Il raggruppamento è da costituirsi </label>
    </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-12">
            <span class="title"> dati anagrafici legali rappresentanti dei componenti il raggruppamento <i>(Selezionare tante caselle quanti sono i componenti del raggrupamento)</i></span>
        </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Ragg1" name="Tassonomia_Raggr1" type="checkbox" enabled="#Parametri_NumeroComponenti.value() > '0'" value="sì">
        <label class="form-check-label" for="Tassonomia_Ragg1">Componente 1 - Il dichiarante </label>
    </div>
    
    <div class="form-row indent-2">
       
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg1_Cognome"> Cognome </label>
              <input class="form-control" id="Parametri_Ragg1_Cognome" name="Parametri_Ragg1_Cognome" label="Cognome 1° componente raggruppamento" dynamic_value="#Titolare_Cognome.value()"> 
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg1_Nome"> Nome </label>
              <input class="form-control" id="Parametri_Ragg1_Nome" name="Parametri_Ragg1_Nome" label="Nome 1° componente raggruppamento" dynamic_value="#Titolare_Nome.value()">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg1_CodiceFiscale"> Codice Fiscale </label>
              <input class="form-control" id="Parametri_Ragg1_CodiceFiscale" name="Parametri_Ragg1_CodiceFiscale" dynamic_value="#Titolare_CodiceFiscale.value()" label="Codice fiscale 1° componente raggruppamento">
            </div>
        
    </div>
    
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Ragg2" name="Tassonomia_Ragg2" type="checkbox" enabled="#Parametri_NumeroComponenti.value() > '0'" value="sì"  >
        <label class="form-check-label" for="Tassonomia_Ragg2">Componente 2 Legale rappresentante </label>
    </div>
   
        <div class="form-row indent-2">
       
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg2_Cognome"> Cognome </label>
              <input class="form-control" id="Parametri_Ragg2_Cognome" name="Parametri_Ragg2_Cognome" label="Cognome 2° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg2.checked()"> 
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg2_Nome"> Nome </label>
              <input class="form-control" id="Parametri_Ragg2_Nome" name="Parametri_Ragg2_Nome" label="Nome 2° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg2.checked()">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg2_CodiceFiscale"> Codice Fiscale </label>
              <input class="form-control" id="Parametri_Ragg2_CodiceFiscale" name="Parametri_Ragg2_CodiceFiscale" mandatory_enabled="#Tassonomia_Ragg2.checked()" label="Codice fiscale 2° componente raggruppamento">
            </div>
       
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Ragg3" name="Tassonomia_Ragg3" type="checkbox" enabled="#Parametri_NumeroComponenti.value() > '0'" value="sì">
        <label class="form-check-label" for="Tassonomia_Ragg3">Componente 3 Legale rappresentante </label>
    </div>
   
        <div class="form-row indent-2">
       
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg3_Cognome"> Cognome </label>
              <input class="form-control" id="Parametri_Ragg3_Cognome" name="Parametri_Ragg3_Cognome" label="Cognome 3° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg3.checked()"> 
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg3_Nome"> Nome </label>
              <input class="form-control" id="Parametri_Ragg3_Nome" name="Parametri_Ragg3_Nome" label="Nome 3° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg3.checked()">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg3_CodiceFiscale"> Codice Fiscale </label>
              <input class="form-control" id="Parametri_Ragg3_CodiceFiscale" name="Parametri_Ragg3_CodiceFiscale" mandatory_enabled="#Tassonomia_Ragg3.checked()" label="Codice fiscale 3° componente raggruppamento">
            </div>
        
    </div>    
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Ragg4" name="Tassonomia_Ragg4" type="checkbox" enabled="#Parametri_NumeroComponenti.value() > '0'" value="sì">
        <label class="form-check-label" for="Tassonomia_Ragg4">Componente4 Legale rappresentante </label>
    </div>
    
        <div class="form-row indent-2">
       
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg4_Cognome"> Cognome </label>
              <input class="form-control" id="Parametri_Ragg4_Cognome" name="Parametri_Ragg4_Cognome" label="Cognome 4° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg4.checked()"> 
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg3_Nome"> Nome </label>
              <input class="form-control" id="Parametri_Ragg4_Nome" name="Parametri_Ragg4_Nome" label="Nome 4° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg4.checked()">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg4_CodiceFiscale"> Codice Fiscale </label>
              <input class="form-control" id="Parametri_Ragg4_CodiceFiscale" name="Parametri_Ragg4_CodiceFiscale" mandatory_enabled="#Tassonomia_Ragg4.checked()" label="Codice fiscale 4° componente raggruppamento">
            </div>
       
    </div>    
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Ragg5" name="Tassonomia_Ragg5" type="checkbox" enabled="#Parametri_NumeroComponenti.value() > '0'" value="sì">
        <label class="form-check-label" for="Tassonomia_Ragg5">Componente 5 Legale rappresentante </label>
    </div>
    
        <div class="form-row indent-2">
       
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg4_Cognome"> Cognome </label>
              <input class="form-control" id="Parametri_Ragg5_Cognome" name="Parametri_Ragg5_Cognome" label="Cognome 5° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg5.checked()"> 
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg5_Nome"> Nome </label>
              <input class="form-control" id="Parametri_Ragg5_Nome" name="Parametri_Ragg5_Nome" label="Nome 5° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg5.checked()">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg5_CodiceFiscale"> Codice Fiscale </label>
              <input class="form-control" id="Parametri_Ragg5_CodiceFiscale" name="Parametri_Ragg5_CodiceFiscale" mandatory_enabled="#Tassonomia_Ragg5.checked()" label="Codice fiscale 5° componente raggruppamento">
            </div>
      
    </div>    
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Ragg6" name="Tassonomia_Ragg6" type="checkbox" enabled="#Parametri_NumeroComponenti.value() > '0'" value="sì">
        <label class="form-check-label" for="Tassonomia_Ragg6">Componente 6 Legale rappresentante </label>
    </div>
    
        <div class="form-row indent-2">
       
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg4_Cognome"> Cognome </label>
              <input class="form-control" id="Parametri_Ragg6_Cognome" name="Parametri_Ragg6_Cognome" label="Cognome 6° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg6.checked()"> 
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg6_Nome"> Nome </label>
              <input class="form-control" id="Parametri_Ragg6_Nome" name="Parametri_Ragg6_Nome" label="Nome 6° componente raggruppamento" mandatory_enabled="#Tassonomia_Ragg6.checked()">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_Ragg6_CodiceFiscale"> Codice Fiscale </label>
              <input class="form-control" id="Parametri_Ragg6_CodiceFiscale" name="Parametri_Ragg6_CodiceFiscale" mandatory_enabled="#Tassonomia_Ragg6.checked()" label="Codice fiscale 6° componente raggruppamento">
            </div>
        </div>
   </div>
</div>
<div class="space-0"></div>
<div class="container">
    <div class="title-3">CHIEDE</div>
</div>

<div class="space-0"></div>
<div class="container">
    <div class="paragraph">
        di partecipare alla procedura di cui in oggetto e a tal fine
    </div>
</div>
<div class="container">
    <div class="paragraph">
        consapevole della decadenza dai benefici e delle sanzioni penali previste per il caso di dichiarazione mendace o contenente dati non più rispondenti a verità, così come stabilito dal Decreto del Presidente della Repubblica del 28/12/2000, n. 445, artt. 75 e 76,
    </div>
</div>
<div class="space-0"></div>
<div class="container">
    <div class="title-3"> DICHIARA</div>
    <div class="paragraph">
        che il soggetto rappresentato
    </div>
</div>
<!--
<div id="Dichiara_terzoSettore" name="Dichiara_terzoSettore" mandatory="true"></div>
<div class="container border bg-light">
    <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara_SIterzoSettore" name="Dichiara_terzoSettore" type="radio" value="TerzoSettore">
        <label class="form-check-label" for="Dichiara_SIterzoSettore"> che l’Ente rappresentato e gli Enti partner sono iscritti al Registro Unico Nazionale del Terzo Settore (RUNTS)</label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara_NOterzoSettore" name="Dichiara_terzoSettore" type="radio" value="NoTerzoSettore">
        <label class="form-check-label" for="Dichiara_NOterzoSettore">che l’Ente rappresentato e gli Enti partner, nelle more dell’operatività del RUNTS, sono iscritti a uno dei seguenti registri regionali o nazionali di settore</label>
    </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-4 ">
            <label for="Tassonomia_ente">Ente</label>
            <input class="form-control" id="Tassonomia_ente" name="Tassonomia_ente" mandatory_enabled="#Dichiara_NOterzoSettore.checked()">
        </div>
        <div class="form-group col-lg-4">
            <label for="Tassonomia_tipoAlbo">Tipo Albo</label>
            <input class="form-control" id="Tassonomia_tipoAlbo" name="Tassonomia_tipoAlbo" mandatory_enabled="#Dichiara_NOterzoSettore.checked()">
        </div>
        <div class="form-group col-lg-2">
            <label for="Tassonomia_numeroAlbo">Numero</label>
            <input class="form-control" id="Tassonomia_numeroAlbo" name="Tassonomia_numeroAlbo" mandatory_enabled="#Dichiara_NOterzoSettore.checked()">
        </div>
        <div class="form-group col-lg-2">
            <label for="Tassonomia_dataAlbo">in data</label>
            <input class="form-control" id="Tassonomia_dataAlbo" name="Tassonomia_dataAlbo" mandatory_enabled="#Dichiara_NOterzoSettore.checked()">
        </div>
    </div>
</div>

<div class="space-0"></div>
<div class="container border bg-light">
    <div class="title-3"> DICHIARA INOLTRE</div>
</div>
-->
<div class="space-0"></div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Requisiti generali e obbligatori</span>
        </div>
    </div>
    {% set dichiara = [ "è in possesso dei requisiti di ordine generale previsti dal Decreto Legislativo del 31/03/2023, n. 36,  artt. 94 e 95,96,97 e 98",
    "non è stato destinatario di atti di decadenza o di revoce di concessioni da parte del Comune di Bergamo per fatti addebitabili al soggetto stesso",
    "non ha debiti o morosità e neppure liti pendenti nei confronti dell’Amministrazione Comunale a qualsiasi titolo",
    "è in possesso dei requisiti di ordine generale per contrattare con la Pubblica Amministrazione",
    "non ha commesso violazioni gravi, definitivamente accertate, alle norme in materia di contributi previdenziali ed assistenziali, secondo la legislazione italiana o dello Stato in cui è stabilito",
    "ha preso esatta e completa cognizione della normativa posta a base dell'<a href='https://www.comune.bergamo.it/uri-res/N2Ls?urn:nir:comune.bergamo:protocollo:2024-03-22;98757' target='_blank'>avviso pubblico del 22/03/2024 n.98757 </a>   e di accettare senza riserva, eccezione, condizione, esclusione e opposizione alcuna, tutte le modalità e la procedura nonché tutte le altre clausole specificate in modo dettagliato nell’Avviso di cui all’oggetto e negli altri documenti ad esso allegati",
    "è a conoscenza dello stato in cui si trova l’area pubblica oggetto dell’avviso e accetta l’area nello stato di fatto e di diritto in cui si trova",
    "non è destinatario di sanzioni o misure cautelari di cui al Decreto legislativo del 08/06/2001 n. 231 che, al momento, impediscano di contrarre con la Pubblica Amministrazione",
    "rispetta i contratti collettivi nazionali di lavoro del settore e, se esistenti, gli integrativi territoriali e/o aziendali, nonché tutti gli adempimenti di legge nei confronti dei lavoratori dipendenti, se presenti, e/o soci",
    "è in regola con le norme che disciplinano il diritto al lavoro dei disabili a norma della Legge del 12/03/1999 n. 68",
    "è a conoscenza che sui dati dichiarati potranno essere effettuati controlli ai sensi del Decreto del Presidente della Repubblica 28 dicembre 2000, n. 445 art. 71"]
    %}

    {% for i in dichiara %}
    <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO">
        <label class="form-check-label" for="Dichiara{{ loop.index }}">{{ i }}  </label>
    </div>
    {% endfor %}
</div>

<div class="container border bg-light">
  <div class="form-row">
      <div class="col-lg-12">
          <span class="title"> Esperienza professionale</span>
      </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Esperienza" name="Tassonomia_Esperienza" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO">
    <label class="form-check-label" for="Tassonomia_Esperienza">che l’Ente rappresentato possiede esperienza nell’organizzazione/realizzazione di attività culturali e/o artistiche, nel numero minimo di 90 giornate annuali per tre anni, anche non consecutivi, nel periodo 2019-2023, come appresso indicato:
    </label>
  </div>
    {% for i in range(1,4) %}
    <div class="form-row indent-2">
       <div class="form-group col-lg-3 ">
        <label for="Tassonomia_Committente_{{i}}">Committente</label>
        <input class="form-control" id="Tassonomia_Committente_{{i}}" name="Tassonomia_Committente_{{i}}" mandatory_enabled="true">
       </div>
        <div class="form-group col-lg-4 ">
            <label for="Tassonomia_DescEsp_{{i}}">Oggetto dell'attività</label>
            <input class="form-control" id="Tassonomia_DescEsp_{{i}}" name="Tassonomia_DescEsp_{{i}}" mandatory_enabled="true">
        </div>
        <div class="form-group col-lg-3 ">
          <label for="Tassonomia_Luogo_{{i}}">Luogo</label>
          <input class="form-control" id="Tassonomia_Luogo_{{i}}" name="Tassonomia_Luogo_{{i}}" mandatory_enabled="true">
      </div>
        <div class="form-group col-lg-2">
            <label for="Tassonomia_PeriodoEsp_{{i}}"> Periodo di riferimento </label>
            <input class="form-control" id="Tassonomia_PeriodoEsp_{{i}}" name="Tassonomia_PeriodoEsp_{{i}}"  mandatory_enabled="true">
        </div>
    </div>
    {% endfor %}
</div>

<div class="space-0"></div>
<div class="container">
    <div class="title-3"> DICHIARA INFINE</div>
</div>
<div class="space-0"></div>
<div class="container border bg-light">
    <div id="Attrezzature" name="Attrezzature" label="Attrezzature" mandatory="true"></div>
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Attrezzature</span>
        </div>
    </div>   
    <div class="form-check indent-1">
        <input class="form-check-input" id="Attrezzature1" name="Attrezzature" type="radio" value="sì">
        <label class="form-check-label" for="Attrezzature1">che il soggetto rappresentato è interessato ad acquisire le attrezzature e strutture già presenti nell’area dal soggetto gestore uscente</label>
    </div>
    
    <div class="form-check indent-1">
        <input class="form-check-input" id="Attrezzature2" name="Attrezzature" type="radio" value="No">
        <label class="form-check-label" for="Attrezzature2">che il soggetto rappresentato non è interessato ad acquisire le attrezzature e strutture già presenti nell’area dal soggetto gestore uscente</label>
    </div>    
</div>
<!--
<div class="space-1"></div>
<div class="container">
  <div class="title-3"> INDICA</div> 
  
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12 ">
        <span class="title"> Referente</span>
    </div>
</div>   
<div class="form-row indent-1">  
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Referente" name="Tassonomia_Referente" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio" >
    <label class="form-check-label" for="Tassonomia_SedeCAF"> 	quali contatti per le eventuali comunicazioni relative al progetto di cui sopra:</label>
  </div>
  </div>
  
  <div class="form-row indent-2">
   <div class="col-lg-6">
   <label  for="Tassonomia_CognRef"> Cognome Referente</label>
    <input class="form-control" id="Tassonomia_CognRef" name="Tassonomia_CognRef" mandatory="true">
    </div>
    
   <div class="col-lg-6">
   <label  for="Tassonomia_NomeRef"> Nome Referente</label>
    <input class="form-control" id="Tassonomia_NomeRef" name="Tassonomia_NomeRef" mandatory="true">
    </div>
</div>
 <div class="form-row indent-2">
    <div class="col-lg-4">
   <label  for="Tassonomia_TelRef"> Telefono</label>
    <input class="form-control" id="Tassonomia_TelRef" name="Tassonomia_TelRef" mandatory_enabled="#Tassonomia_CellRef.value() == ''">
    </div>
    
    <div class="col-lg-4">
   <label  for="Tassonomia_CellRef"> Cellulare</label>
    <input class="form-control" id="Tassonomia_CellRef" name="Tassonomia_CellRef" mandatory_enabled="#Tassonomia_TelRef.value() == ''">
    </div>
    <div class="col-lg-4">
   <label  for="Tassonomia_MailRef"> Email</label>
    <input class="form-control" id="Tassonomia_MailRef" name="Tassonomia_MailRef" mandatory_enabled="true" format="mail">
    </div>
</div>

</div>
-->
<div class="container border bg-light">
    <div class="form-row border-bottom mb-3">
        <div class="col-lg-11 text-center">
            <div class="text-center" style="font-weight: bold;">
                Elenco degli allegati <br>
                <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
            </div>
        </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="PROP_PROG_ALL" name="PROP_PROG_ALL" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
        <label class="form-check-label" for="PROP_PROG_ALL">proposta progettuale <i>In caso di raggruppamento la proposta deve essere firmata da tutti i legali rappresentanti dei componenti</i> </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="DICH_IMP_MAND" name="DICH_IMP_MAND" value="sì" enabled="#Titolare_RuoloPartner.value() == 'partner' || #Titolare_RuoloPartner.value() == 'Capofila' &amp;&amp; #Tassonomia_RaggEsistente2.checked()" mandatory="#Titolare_RuoloPartner.value() == 'partner' || #Titolare_RuoloPartner.value() == 'Capofila' &amp;&amp; #Tassonomia_RaggEsistente2.checked()" dynamic_check="true">
        <label class="form-check-label" for="DICH_IMP_MAND">nel caso di partecipazione in forma associata, dichiarazione di impegno a conferire mandato collettivo speciale con rappresentanza al mandatario firmata da tutti i componenti del raggruppamento</label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="DIC_COMPONENTI" name="DIC_COMPONENTI" value="sì" mandatory_enabled="#Tassonomia_Raggruppamento.checked()" dynamic_check="true">
        <label class="form-check-label" for="DIC_COMPONENTI">  Dichiarazioni compilate dai componenti del raggruppamento ad esclusione del dichiarante  <span>N°<input class="form-control" id="Parametri_NumeroDomande" name="Parametri_NumeroDomande" style="width:7%;" dynamic_value="(#Parametri_NumeroComponenti.value() != '' ? parseInt(#Parametri_NumeroComponenti.value() - 1) : 0)" format="number" value="0" label="Numero raggruppamento"/></span></label>
    </div>

    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="si">
        <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è stato compilato con il supporto dell'assistenza) </i></label>
    </div>
</div>

<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row border-bottom mb-3">
        <div class="col-lg-12 text-center">
            <div class="text-center" style="font-weight: bold;">
                Informativa sul trattamento dei dati personali <br>
                <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
            </div>
        </div>
    </div>
    <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
    <div class="form-check indent-1">
        <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI">
        <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label>
    </div>
</div>

<div class="space-1"></div>

<globo_fondo_pagina areaheight="150">
    <div type="firma">
        <div class="container border bg-light" name="Firme">
            <div class="form-row">
                <div class="form-group col-lg-4 firma-custom">
                    <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF" />
                    <label for="Luogo_PDF"> Luogo </label>
                </div>
                <div class="form-group col-lg-4 firma-custom">
                    <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF" />
                    <label for="Data_PDF"> Data </label>
                </div>
                <div class="form-group col-lg-4 firma-custom">
                    <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF" />
                    <label for="FirmaFake_PDF"> La/Il dichiarante </label>
                </div>
            </div>
        </div>
        <div name="oldFirme" style="display: none;pd4ml-display: none;">
            <input id="Luogo" name="Luogo" /> <input id="Data" name="Data" /><input id="FirmaFake" name="FirmaFake" />
        </div>
    </div>
</globo_fondo_pagina>

<div class="container">
    <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value="" />
<input id="GLOBO_modulofiglio_cDIC_COMPONENTI" name="GLOBO_modulofiglio_cDIC_COMPONENTI" obbligatorio="#DIC_COMPONENTI.checked()  ? 'OBBLIGATORIO' : ''" type="hidden" value="" numero="(#Parametri_NumeroComponenti.value() != '' ? parseInt(#Parametri_NumeroComponenti.value() - 1) : 0)" />  

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cPROP_PROG_ALL" name="GLOBO_allegato_cPROP_PROG_ALL" obbligatorio="#PROP_PROG_ALL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="'Titolare_CodiceFiscale' + (#Tassonomia_Ragg2.checked() ? ',Parametri_Ragg2_CodiceFiscale' : '') + (#Tassonomia_Ragg3.checked() ? ',Parametri_Ragg3_CodiceFiscale' : '') + (#Tassonomia_Ragg4.checked() ? ',Parametri_Ragg4_CodiceFiscale' : '') + (#Tassonomia_Ragg5.checked() ? ',Parametri_Ragg5_CodiceFiscale' : '') + (#Tassonomia_Ragg6.checked() ? ',Parametri_Ragg6_CodiceFiscale' : '')" firmatari_label="'il dichiarante' + (#Tassonomia_Ragg2.checked() ? ',il componente (2)' : '') + (#Tassonomia_Ragg3.checked() ? ',il componente (3)' : '') + (#Tassonomia_Ragg4.checked() ? ',il componente (4)' : '') + (#Tassonomia_Ragg5.checked() ? ',il componente (5)' : '') + (#Tassonomia_Ragg6.checked() ? ',il componente (6)' : '')"  />
<input id="GLOBO_allegato_cDICH_IMP_MAND" name="GLOBO_allegato_cDICH_IMP_MAND" obbligatorio="#DICH_IMP_MAND.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="'Titolare_CodiceFiscale' + (#Tassonomia_Ragg2.checked() ? ',Parametri_Ragg2_CodiceFiscale' : '') + (#Tassonomia_Ragg3.checked() ? ',Parametri_Ragg3_CodiceFiscale' : '') + (#Tassonomia_Ragg4.checked() ? ',Parametri_Ragg4_CodiceFiscale' : '') + (#Tassonomia_Ragg5.checked() ? ',Parametri_Ragg5_CodiceFiscale' : '') + (#Tassonomia_Ragg6.checked() ? ',Parametri_Ragg6_CodiceFiscale' : '')" firmatari_label="'il dichiarante' + (#Tassonomia_Ragg2.checked() ? ',il componente (2)' : '') + (#Tassonomia_Ragg3.checked() ? ',il componente (3)' : '') + (#Tassonomia_Ragg4.checked() ? ',il componente (4)' : '') + (#Tassonomia_Ragg5.checked() ? ',il componente (5)' : '') + (#Tassonomia_Ragg6.checked() ? ',il componente (6)' : '')"  />



<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

    {% endblock content %}
